#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctest
version:              0.20.1
visibility:           public
id:                   doctest-0.20.1-1WCIG179TUf7OFQidT9DQU
key:                  doctest-0.20.1-1WCIG179TUf7OFQidT9DQU
license:              MIT
copyright:            (c) 2009-2022 Simon Hengel
maintainer:           quasicomputational@gmail.com, Andreas Abel
author:               Simon Hengel <sol@typeful.net>
homepage:             https://github.com/sol/doctest#readme
synopsis:             Test interactive Haskell examples
description:
    `doctest` is a tool that checks [examples](https://www.haskell.org/haddock/doc/html/ch03s08.html#idm140354810775744)
    and [properties](https://www.haskell.org/haddock/doc/html/ch03s08.html#idm140354810771856)
    in Haddock comments.
    It is similar in spirit to the [popular Python module with the same name](https://docs.python.org/3/library/doctest.html).

    Documentation is at <https://github.com/sol/doctest#readme>.

category:             Testing
abi:                  ed41fbfad7c0ae50a89e22e852575af4
exposed:              True
exposed-modules:      Test.DocTest
hidden-modules:
    Extract GhcUtil Info Interpreter Location Options PackageDBs Parse
    Property Run Runner Runner.Example Util
    Language.Haskell.GhciWrapper Paths_doctest

import-dirs:          /usr/lib/ghc-9.0.2/site-local/doctest-0.20.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/doctest-0.20.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctest
hs-libraries:         HSdoctest-0.20.1-1WCIG179TUf7OFQidT9DQU
depends:
    base-4.15.1.0 base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu
    code-page-0.2.1-2yvmeM0b2LT6XlGG4kufG5 deepseq-1.4.5.0
    directory-1.3.6.2 exceptions-0.10.4 filepath-1.4.2.1 ghc-9.0.2
    ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi process-1.6.13.2
    syb-0.7.2.3-JqzSMUO0Mg375L5LIm8jI0 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-doctest/html/doctest.haddock
haddock-html:         /usr/share/doc/haskell-doctest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

